html,
body {
  /* text-rendering: optimizeLegibility;
  font-size: 18px;
  line-height: 1.6em; */
}

*::selection {
  background: #bb9359;
  color: white;

}

.jumbotron-parallax-dual {
  background-repeat: no-repeat;
  background-position-x: center;
  background-position-y: 0;
  background-attachment: fixed;
  height: 340px;
}

.jumbotron-parallax-simple {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

.jumbotron-parallax-gradient {
  background: linear-gradient(rgba(0, 0, 250, 0.25), rgba(125, 250, 250, 0.45));
  background-attachment: fixed;
  margin: 0;
  padding: 0;
}

.jumbotron-parallax-gradient .container {
  padding: 4rem;
  background: rgba(255, 255, 255, 0.7);
}

.fontalt p,
.fontalt ul,
.fontalt ol {
  font-size: 1.05rem;
}

div.fontauto * {
  font-size: 1rem;
  line-height: 1.5;
}

.titles-hr>h2>.titses {
  font-weight: 400;
  color: #fff;
  border-left: 3px solid #bb9359;
  margin-right: 5px;
  background: #525b64;
  padding-left: 3px;
}

p.first-letter::first-letter {
  initial-letter: 3 2;
  font-size: 200%;
  /*color: #ccc;*/
  font-family: Georgia, "Times New Roman", Times, serif;
  font-weight: bold;
  line-height: 1;
}

.btn-sesion {
  color: #fff;
  background-color: #162a43;
  border-left: 3px solid #bb9359;
}

.btn-sesion:hover {
  color: #fff;
  background-color: #697279;
}

/* estilo activo para numero de sesion*/
a.ml-submenu-active,
a.ml-submenu-active:hover {
  background: #162a43;
  color: #fff !important;
  cursor: default;
}

#navbarResponsive a {
  cursor: pointer;
  color: #fff;
}

#navbarResponsive a:hover {
  color: #b6bcc1;
}

.tooltip>.tooltip-inner {
  background-color: #bb9359;
  font-size: 14px;
  line-height: normal;
}

.bs-tooltip-bottom .arrow::before,
.bs-tooltip-auto[x-placement^="bottom"] .arrow::before {
  border-bottom-color: #bb9359;
}

.tooltip {
  display: none;
}

.tooltip.show {
  opacity: 1;
}

.logo1 {
  background-image: url("../img/logo1.png");
  height: 40px;
  width: 40px;
}

.logo2 {
  background-image: url("../img/logo2.png");
  height: 40px;
  width: 40px;
}

#navbar {
  background-color: #162a43;
  /*background-image: url(../img/header.jpg);*/
  background-repeat: no-repeat;
  position: fixed;
  top: 0;
  width: 100%;
  transition: top 0.3s;
  z-index: 1000;
  border-bottom: 2px solid #bb9359;
}

.navbar-brand {
  padding: 0;
}

.nav-link {
  display: block;
  padding: .5rem .5rem 0;
}

.nav-item a:hover {
  color: #fff;
}

.nav-item .nav-link span {
  padding-left: 5px;
}

.navbar-toggler {
  background: #162a43;
}

.bggrey {
  background: #f2f4f5;
}

.titles-1 {
  position: relative;
  z-index: 998 !important;
}

.titles-1>span {
  position: absolute;
  color: #bb9359;
  top: -15px;
  left: 50%;
  margin-left: -100px
}

.finsesion {
  margin-top: 2em;
  display: flex;
  position: relative;
  z-index: 998 !important;
  place-content: center;
}

.finsesion>span {
  position: absolute;
  color: #bb9359;
  top: -15px;
  font-weight: bold;
}

.titles-1 h1 {
  font-weight: 700;
  color: #162a43
    /*#67747e*/
  ;
}

.titles-1 h2 {
  font-weight: normal;
  color: #bb9359;
}

.titles-min h1 {
  font-size: 2rem;
}

.titles-min h2 {
  font-size: 1.5rem;
}

.text-v1 {
  color: #bb9359 !important;
}

.bg-v1 {
  background: #bb9359 !important;
}

.border-v1 {
  border-color: #bb9359 !important;
}

.text-g1 {
  color: #162a43 !important;
}

.bg-g1 {
  background: #162a43 !important;
}

.border-g1 {
  border-color: #162a43 !important;
}

.border-2 {
  border-width: 2px !important;
}

.border-3 {
  border-width: 3px !important;
}

.border-4 {
  border-width: 4px !important;
}

.border-5 {
  border-width: 5px !important;
}

.arrowLeftBorder {
  position: absolute;
  top: 10px;
  left: -16px;
  width: 0;
  height: 0;
  border-right: 15px solid #bb9359;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
}

.arrowLeftFill {
  position: absolute;
  top: 10px;
  left: -15px;
  width: 0;
  height: 0;
  border-right: 15px solid #fff;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
}

/*****************/
.hero-image {
  background-image:
    /*linear-gradient(rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.3)),*/
    url("../img/header-bg.jpg");
  height: 400px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  margin-top: 62px;
}

.hero-text {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
}

.hero-text button {
  border: none;
  outline: 0;
  display: inline-block;
  padding: 10px 25px;
  color: black;
  background-color: #ddd;
  text-align: center;
  cursor: pointer;
}

.hero-text button:hover {
  background-color: #555;
  color: white;
}

.h-i-sesion {
  margin-top: 0;
}

.pagination {
  /*background: #dfdfdf;*/
  -webkit-box-shadow: 0px -1px 0px 0px rgba(239, 239, 239, 1);
  -moz-box-shadow: 0px -1px 0px 0px rgba(239, 239, 239, 1);
  box-shadow: 0px -1px 0px 0px rgba(239, 239, 239, 1);
  border-top: 4px solid #f9f9f9;
}

.page-link,
.page-link-next {
  border: none;
  color: #162a43;
}

.page-item.active .page-link {
  color: #bb9359;
  background-color: #fff;
  border-bottom: 3px solid #bb9359;
  border-radius: 0;
  cursor: default;
}

.page-item:first-child .page-link,
.page-item:last-child .page-link {
  border-radius: 0;
}

.page-link:focus,
.page-link:hover,
.page-link-next:focus,
.page-link-next:hover {
  color: #162a43;
  border-bottom: 3px solid #c9d2db;
}

/* modal */
.emodal {
  display: none;
  position: fixed;
  z-index: 1100;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.4);
  -webkit-animation-name: fadeIn;
  -webkit-animation-duration: 0.4s;
  animation-name: fadeIn;
  animation-duration: 0.4s
}

.emodal-content {
  background-color: #fefefe;
  width: 100%;
  height: 100%;
  -webkit-animation-name: slideIn;
  -webkit-animation-duration: 0.4s;
  animation-name: slideIn;
  animation-duration: 0.4s;
  overflow: auto;
}

.closeModal {
  color: #fff;
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 35px;
  border: 3px solid #fff;
  border-radius: 20px;
  width: 40px;
  height: 40px;
  text-align: center;
  font-weight: 700;
  line-height: 27px;
}

.emodal-header {
  position: relative;
  padding: 0;
  background: #162a43 url(../img/logo-adi_act.png) no-repeat;
  background-position: 15px 4px;
  /*color: white;*/
  position: fixed;
  top: 0;
  height: 63px;
  width: 100%;
  border-bottom: 1px solid #d4d4d4;
  -webkit-box-shadow: 0px 1px 5px 0px rgba(227, 227, 227, 1);
  -moz-box-shadow: 0px 1px 5px 0px rgba(227, 227, 227, 1);
  box-shadow: 0px 1px 5px 0px rgba(227, 227, 227, 1);
}

.emodalP {
  /*color:#999;
  font-size:24px;
  font-weight:400;
  text-align:center;
  margin:10px 63px auto 110px;*/
}

.closeModal:hover,
.closeModal:focus {
  /*color: #000;*/
  text-decoration: none;
  cursor: pointer;
  opacity: .6;
}

.emodal-body {
  /*padding: 2px 200px;*/
}

.emodal-footer {
  padding: 2px 16px;
  background-color: #dfdfdf;
  color: #666;
}

.cif {
  display: none;
  overflow: hidden;
  overflow-x: hidden;
  overflow-y: hidden;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  padding-top: 63px;
  /* para el header modal */
}

#sesiones .row i.mdi {
  position: absolute;
  top: 6px;
  left: -15px;
  color: #c6cbd0;
}

/**********************************/
.w100 {
  width: 100%;
}

#tab01 .nav-link:hover {
  background: #162a43 !important;
  color: #fff !important;
  border: 1px solid #162a43;
}

#list-tab a.active {
  background-color: #bb9359;
  border: 1px solid #5f7e34;
}

/*************************************/
#menuLeft {
  position: relative;
  z-index: 999;
}

.iconmenu {
  position: fixed;
  top: 60px;
  left: 0;
  width: 60px;
  height: 60px;
  text-align: center;
  /* text-shadow: 0px 3px 0px rgba(255,255,255,1); */
  background: rgba(255, 255, 255, .3);
  color: #162a43;
  line-height: 80px;
  cursor: pointer;
}

.iconmenu:hover {
  background: #162a43;
  color: #fff;
  text-shadow: none;
}

.iconmenu i {
  font-size: 33px;
}

.menumask {
  position: fixed;
  width: 60px;
  overflow: hidden;
  height: 100%;
  top: 120px;
  left: -60px;
}

ul.menulist {
  position: absolute;
  margin: 0px;
  padding: 0px;
  top: 0;
  left: 0;
  cursor: default;
  list-style: none;
  background: #fff;
  width: 300px;
  height: 100%;
}

ul.menulist li {
  height: 60px;
  overflow: hidden;
  border-bottom: 1px solid #c6d0da;
}

ul.menulist a {
  display: block;
  height: 100%;
  width: 100%;
  text-decoration: none;
  color: #5f6f81;
  font-weight: lighter;
}

ul.menulist a:hover {
  background: #162a43;
  color: #fff;
}

ul.menulist i {
  height: 60px;
  width: 60px;
  /* font-size: 14px; */
  line-height: 55px;
  text-align: center;
}

.ml-sm-div2 {
  height: 60px;
  padding-left: 60px;
  color: #666;
  border-top: 1px solid #c6d0da;
  line-height: 60px;
}

.ml-sm-div2>a {
  display: inline-block !important;
  height: 24px !important;
  width: 24px !important;
  line-height: 24px;
  border-radius: 12px;
  text-align: center;
}

/************************************/
.biblio {
  white-space: pre;
  /* CSS 2.0 */
  white-space: pre-wrap;
  /* CSS 2.1 */
  white-space: pre-line;
  /* CSS 3.0 */
  white-space: -pre-wrap;
  /* Opera 4-6 */
  white-space: -o-pre-wrap;
  /* Opera 7 */
  white-space: -moz-pre-wrap;
  /* Mozilla */
  white-space: -hp-pre-wrap;
  /* HP Printers */
  word-wrap: break-word;
  /* IE 5+ */
}

.biblio ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.biblio ul li {
  text-indent: -30px;
  padding-left: 40px;
  padding-bottom: 15px;
}

.biblio p {
  color: #b1b1b1;
  text-shadow: #e0e0e0 1px 1px 0, 2px 2px 2px rgba(28, 110, 164, 0);
}

/****************/
.quote {
  border-left: none;
  margin: 0;
  position: relative;
}

.quote img {
  /*margin-top: 15px;*/
}

.quote p {
  color: #907f29;
  font-size: 16px;
}

.quote .mdi {
  position: absolute;
  font-size: 100px;
  opacity: .1;
  top: -40px;
  left: -30px;
  -ms-transform: rotate(180deg);
  /* IE 9 */
  -webkit-transform: rotate(180deg);
  /* Safari 3-8 */
  transform: rotate(180deg);
}

/* ****************** */
.button {
  -moz-appearance: none;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none;
  -moz-transition: background-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out, color 0.2s ease-in-out;
  -webkit-transition: background-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out, color 0.2s ease-in-out;
  -ms-transition: background-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out, color 0.2s ease-in-out;
  transition: background-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out, color 0.2s ease-in-out;
  border: 0;
  border-radius: 0;
  cursor: pointer;
  display: inline-block;
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 0.075em;
  min-height: 3rem;
  line-height: 3rem;
  padding: 0 2rem;
  text-align: center;
  text-decoration: none;
  /* text-transform: uppercase; */
  white-space: nowrap;
}

.button {
  background-color: transparent;
  box-shadow: inset 0 0 0 2px #212931;
  color: #212931 !important;
}

.button:hover {
  box-shadow: inset 0 0 0 2px #bb9359;
  color: #bb9359 !important;
}

.button.btn-g1 {
  background-color: #162a43;
  box-shadow: none;
  color: #ffffff !important;
  white-space: normal !important;
  margin: 40px 0;
}

.button.btn-g1:hover {
  background-color: #bb9359;
}

.actbtn {
  font-size: 24px;
}

@media screen and (max-width: 980px) {
  .button {
    font-size: 0.9rem;
    height: auto;
    line-height: 1.5rem;
    white-space: normal;
    padding: 5px 10px 10px;
  }
}

/*************************************/
.puntos::before {
  content: "\25AA \25AA \25AA";
  color: #162a43;
  font-weight: bold;
  position: absolute;
  top: -27px;
  left: 12px;
  font-size: 6px
}

.btn-g1 .puntos:hover::before {
  color: #bb9359
}

/*************************************/
.card-icons {
  border-color: #162a43;
}

.card-icons h5 {
  color: #162a43;
}

.card-icons .card-icons-head {
  font-size: 36px;
  text-align: center;
  background: #162a43;
  color: #fff;
}

.card-icons .ci-list {
  font-size: 24px;
}

.card-icons .ci-list i {
  border: 2px solid #fff
}

/**************************************/
.btext {
  padding: 30px;
  font-family: Georgia, "Times New Roman", Times, serif;
  color: #616161;
  background-color: #ebebeb;
  background-image: url("../img/egg-shell.png");
  text-shadow: #e0e0e0 1px 1px 0;
  border: 20px solid #fafafa;
  -webkit-box-shadow: inset 0px 0px 23px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: inset 0px 0px 23px 0px rgba(0, 0, 0, 0.75);
  box-shadow: inset 0px 0px 23px 0px rgba(0, 0, 0, 0.75);
}

/*******************************/
.textwrap {
  float: left;
  padding: 0 20px 5px 0;
}

/*************************************/
/*************************************/
@media (min-width: 576px) {}

@media (min-width: 768px) {}

@media (min-width: 979px) {
  .cif {
    padding-top: 0;
  }
}

@media (min-width: 992px) {
  #navbarResponsive {
    margin-top: 0;
  }

  #navbar i.mdi {
    font-size: 24px;
  }

  .nav-item .nav-link span {
    display: none;
  }

  .tooltip {
    display: block;
  }

  .iconmenu i {
    font-size: 33px;
  }

  .nav-item a:hover {
    /*background: #002a3d;*/
  }
}

@media (min-width: 1200px) {}


/*****************************
Titulo de asignatura en header
******************************/

#navbar {
  background-image: url(../img/header.jpg);
}

.navbar-text {
  margin: 0;
  padding: 0;
  color: #fff !important;
  line-height: 15px;
  width: 118px;
}

.tit-asig {
  display: none;
  color: #e9d5bc;
}

.tit-asig-clon {
  position: absolute;
  top: 60px;
  left: 0;
  width: 100%;
  color: #e9d5bc;
  background: #162a43;
  font-size: 16px !important;
  text-align: center;
  padding: 5px;
  display: none;
}

@media (min-width: 410px) {
  .tit-asig {
    display: none;
  }

  .navbar-text {
    width: 192px;
    line-height: 22px;
  }
}

@media (min-width: 768px) {
  .tit-asig {
    display: block;
  }

  .navbar-text {
    width: auto;
    line-height: 22px;
  }
}